<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>jeeplus-plugins</artifactId>
        <groupId>org.jeeplus</groupId>
        <version>9.0</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>jeeplus-center</artifactId>

    <name>jeeplus-center</name>

    <packaging>jar</packaging>

    <description>center service</description>


</project>